/*<HOMEPAGE>*/
#btns{display:block;height:100%;color:#fff;font-size:10vmin;line-height:15vmin}
#title{top:12vh;font-size:11vw;font-family:Merriweather,serif;letter-spacing:1vw}
#semititle{position:fixed;bottom:29vh;width:100%;font-size:6vw;letter-spacing:1vw;font-family:'Josefin Sans',sans-serif}
/* BACKGROUND*/
@media only screen and (orientation :landscape){#body,#login,#signup{background:url(images/bg2blknew.jpg)}#login,#signup{position:fixed}}
@media only screen and (orientation :portrait){#body,#login,#signup{background:url(images/bgpblknew.jpg)}}
/* LOGIN AND SIGNUP*/
#lb,#sb{font-size:7vw;font-family:'Permanent Marker',cursive;bottom:0;position:fixed}
#lb,#sb,#semititle,#title,.nslct{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none}
#lb{left:0;margin:10px 10px 10px 6vw;letter-spacing:1vw}
#sb{right:0;margin:10px 6vw 10px 10px;letter-spacing:1vw}
#lb:hover,#sb:hover{text-shadow:0 0 10px #0ff}body{margin:0}
#rlb:hover,#rsb:hover{text-shadow:5px 5px 7px #ffe}
#body,#login,#signup{background-position:center center;background-repeat:no-repeat;background-attchment:fixed;background-size:cover;background-color:navy}
#login,#signup{font-family:'Cinzel Decorative',cursive;top:0;font-size:5vmin;color:#ffe;width:calc(100% - 6px);margin:0;height:calc(100% - 6px);display:none;border:3px solid #123;border-radius:5px}
#fname,#lname,#password,#password1,#password2,#suname,#uname{width:70%;float:center;margin:5px 0;border-radius:4px;padding-left:2vmax;padding-top:.5%;height:8vmin;font-size:3vmin;font-color:red}
#top{width:100%;border:1px solid red}
/*</HOMEPAGE>*/
/* BASIC*/
.clsbtn{font-family:Merriweather,serif;position:relative;color:#f66;font-size:300%}
.clsbtn:hover{color:#f56;text-decoration:underline}
#body,#btns,#title,#top{position:relative}
#body{display:block;position:absolute;height:100%;width:100%}
/* USER1*/
#navigationparent{background-color:#506090;padding-top:3vh;padding-bottom:3vh}
#navbar{position:fixed;width:100%;z-index:100;font-family:ubuntu,sans-serif;top:0}
#navigationparent a:active,#navigationparent a:hover,#navigationparent a:link,#navigationparent a:visited{position:relative;padding-left:calc(((100% - 10%)/ 3 / 3) - 2px);padding-right:calc(((100% - 10%)/ 3 / 3) - 2px);font-size:3vw;font-family:Montserrat,sans-serif}
#navigationparent a:link,#navigationparent a:visited{color:#fff;border:1px solid;text-decoration:none}
#navigationparent a:active,#navigationparent a:hover{color:#506090;border:1px solid #fff;background-color:#fff}
#wall{position:absolute;width:100%;margin-bottom:5vmax;margin-top:18vmax}
/*<CHATTER>*/
/*DATA*/
html::-webkit-scrollbar{display:none;}
#cf,#send,#timeau{float:left}
#form,#srch,#timehu{float:right}
#cdataau,#cdatahu
{
    position:relative;
    font-family:Montserrat,sans-serif;
    width:75%;font-size:20px;
    border:2px solid black;padding:5px 5px 5px 5px;
    white-space:pre-wrap;word-wrap:break-word;
    margin:20px 0px 20px 0px;background-color:azure;
}
#cdataau:last-child,#cdatahu:last-child
{
    margin-bottom:40px;
}
#cdatahu{
    float:left;border-radius:5px 5px 5px 0px;border-color:salmon;
}
#cdataau{
    float:right;text-align:right;border-radius:5px 5px 0px 5px;border-color:sandybrown;
}
#peices{position:relative;width:100%;}
#cdatahu::after {
  content: '';
  position:relative;
  border-style:solid;
  left:-7px;
  top:55px;
  border-width:25px 25px 0px 0px;
  border-color:  salmon transparent transparent transparent;
}
#cdataau::after {
  content: '';
  position:relative;
  right:-7px;
  border-style:solid;
  top:55px;
  border-width:25px 0px 0px 25px;
  border-color: sandybrown transparent transparent transparent ;
}
#timeau,#timehu{position:absolute;margin:0px 5px 0px 5px;bottom:0px;font-family:Montserrat,sans-serif;font-size:15px}
#timehu{right:0px;bottom:0px}
#msgstatus{position:absolute;display:inline-block;right:0px;bottom:15px}
/* FORM*/
#form,.profilechange{overflow:hidden}
#form{position:fixed;bottom:0;width:calc(100% - 4px);border:2px solid #678945;height:7vmax}
#send{display:block;margin:auto;text-align:center;width:25%;background-color:lavenderblush;height:100%;padding:2vmax 0px 2vmax 0px}
#au{position:relative;width:auto}
#hu{position:relative}
#cf{position:relative;height:100%;width:75%;box-sizing:border-box;border-right:2.2px solid #678945;border-bottom:1px solid #678945;padding:2vmax;font-family:cursive;font-size:4vw}
/* </CHATTER>*/
/* HIGHLIGHTED LINK*/
#olist a:active,#olist a:hover,#olist a:link,#olist a:visited{text-decoration:none;text-transform:capitalize;height:100%;left:2vw;text-align:left;width:100%}
/* CHAT PAGE*/
#ac1,#l2{position:relative;z-index:1;width:calc(100% - 8px);font-family:'ubuntu',cursive;border-radius:6px}
#fsearch,#srch{top:2vmax;line-height:7vh}
#ac,#l1{position:relative;display:block;bottom:4.9vmax;left:2px;font-family:'ubuntu',cursive;border-radius:0px;width:calc(100% - 6px);border:1px solid #124578;font-size:3vmax;max-height:47vh;overflow-y:scroll;border-top:0;border-bottom-left-radius:2vmax;border-bottom-right-radius:2vmax}
#olist a:link,#olist a:visited{position:relative;color:#000}
#olist a:active,#olist a:hover{position:relative;color:#fff;-webkit-text-stroke:1px #000}
#ac::-webkit-scrollbar,#l1::-webkit-scrollbar{display:none;}
#arrow1,#arrow2,#arrow3,#arrow4{position:absolute;right:10px}
#ac1,#l2{position:relative;left:2px;width:calc(100% - 6px);font-size:7vw;text-align:left;background-color:cornflowerblue;border:1px solid #451278}
#fsearch{position:relative;width:calc(80% - 7vw);margin:1vw;border-radius:2vw;font-size:4vw;padding-left:3vw}
#srch{position:relative;right:0;width:20%;font-size:5vw;padding-bottom:2.5px;padding-top:6.5px;font-weight:bold}
#lists{position:relative;bottom:0;margin-left:1vw}
#srchfrm{position:relative;width:100%;height:12vh;}
#searchresultdiv{position:relative;margin:0 0 0 10}
.viewprof,.srh{font-size:4vw}
.fulllengthhr{position:relative;right:5vw;width:110%;}
/* PROFILE/VPROFILE PAGE*/
#cpchange,#srch{text-align:center}
#cpchange,#np,#op{width:calc(100% - 4vw);margin:2vw}
#np,#op{position:relative;font-size:4vw;padding:2vw;border-radius:10px;border:.1px solid #214368}
.cp,.cdp,.ad{position:fixed;z-index:300;top:0;width:calc(100% - 6px);height:calc(100% - 6px);border:3px solid #121212;border-radius:12px}
#cp:hover{text-decoration:underline;text-shadow:0 0 7px #fff}
#cpchange{position:relative;font-family:monospace;font-size:10vh;border-radius:10px;border:5px solid #214368}
.profiletable{position:relative;width:100%;font-family:ubuntu,sans-serif;left:0;background-color:#ccc;font-size:6vw}
#editpic,#pname{font-size:6vmin;position:relative}
.pt{width:30%;text-align:left;font-weight:700;padding-top:1.5vh;padding-bottom:1.5vh;background-color:#fff}
#editpic,.ptu{text-align:center}
.pb{width:70%;padding:3vmin 0;height:100%}
#editpic{z-index:1;border:1px solid #000;width:calc(26.526vmin - 2px);bottom:15vmin;line-height:6vmin}
#editpic:active,#editpic:hover{z-index:2;text-shadow:0 0 20px red}
#profpagepic{position:relative;z-index:2;width:26.526vmin;height:26.526vmin}
#profpagepic:hover{position:relative;z-index:0}
#pp{position:relative;margin-top:3vh;width:100%;height:27.526vmin}
#pname{left:29vmin;bottom:27vmin;padding:6vmin 0;width:calc(100% - 29vmin)}
.ptu{background-color:#b3cadd}
.edit{position:relative;text-align:left;width:100%;float:left;font-size:5vw;padding:2vh 0 1vh;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word}
.profilechange{position:relative;text-align:right;float:right;width:15%}
.input,.sa{font-size:5vw;text-align:center}
.profilechange img{width:6vw}
.input{position:relative;width:75%;padding:5 0 5 0;border-color:ivory;border-style:solid;border-width:2 4 2 0;float:left}
.save{text-align:center;padding:4 0 0 0}
.sa{position:relative;float:left;text-align:left;width:calc(100% - 10px);color:ivory;background-color:black;border:4px solid ivory}
#dpim
{
  width:20%;
  height:20%;
}

#dpi,.submitdp,#dpi input
{
  display:block;
  position:relative;
  width:75%;
  margin:auto;
  font-family:fantasy;
  font-size:3vw;
}
/* MISC*/
#r{position:relative;width:100%}
#active{position:relative;width:100%;background-color:bisque;text-align:center;font-size:5vw;}
.blur{opacity:0.06;}